# Generated by Django 4.2.5 on 2023-09-13 21:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('wagtailcore', '0089_log_entry_data_json_null_to_object'),
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='EventDescriptionPages',
            new_name='EventDescriptionPage',
        ),
        migrations.AlterModelOptions(
            name='eventdescriptionpage',
            options={'verbose_name': "Page décrivant l'événement", 'verbose_name_plural': "Pages décrivant l'événement"},
        ),
    ]
